/* Create the necessary configuration section for MathJax */
(function () {
    var configText = 'MathJax.Hub.Config({ config: ["TeX-AMS_CHTML-full.js"], jax: ["input/TeX", "output/CommonHTML","output/NativeMML"], TeX: { equationNumbers:{autoNumber:"AMS"}}});';
    var config = document.createElement('script');
    config.type = 'text/x-mathjax-config';
    if (window.opera) {
        config.innerHTML = configText;
    }
    else {
        config.text = configText;
    }
    var scripts = document.getElementsByTagName('script');
    var thisScript = scripts[scripts.length - 1];
    thisScript.parentNode.insertBefore(config, thisScript.nextSibling);
})();
